New Search

VMware Bug in 'hcmon.sys' Lets Local Privileged Users Deny Service

oval:org.mitre.oval:def:6310

Unspecified vulnerability in an ioctl in hcmon.sys in VMware Workstation 6.5.1 and earlier VMware Player 2.5.1 and earlier VMware ACE 2.5.1 and earlier and VMware Server 1.0.x before 1.0.9 build 156507 and 2.0.x before 2.0.1 build 156745 allows local users to cause a denial of service via unknown vectors a different vulnerability than CVE-2008-3761.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • VMWare ESX Server 3.5
  • VMWare ESX Server 3
Class:
vulnerability
Reference(s):
  • CVE-2009-1146
Product(s):